Re: VDQ : Open in tabs?

On Tue, 03 Jan 2006 00:31:09 +0100, Reinout van Schouwen wrote:

> Hello Beartooth,

Hey, Reinout! Thanks for replying!

> On Mon, 2 Jan 2006, beartooth wrote:
>> them in new windows, unless I remember to *tell* it otherwise -- not 
>> tolerable, imnsho. Is there a way I can set Epiphany to never ever 
>> open a new window? I don't see it.
> No, there isn't. This is a bad case of broken forum software. If the 
> links are not scripted, you may try to middle click them to have them 
> open in a new tab.

Yes, that's what I've been doing. I'll try emailing the webmaster, but I
don't expect much ...
>> luck with tarballs, and consistently with mozilla-related tarballs; but
>> I never seem to find rpms for FC4, let alone yum repos for it, that
>> keep Epiphany any more up to date. Am I missing two things in this
>> post??
> On you find links to binary
> packages for Red Hat. The top one seems to have 1.8.3 built for FC4:

Hey, great! I never would've found that. I got it, all right; but then : 

[root localhost btth]# rpm -Uvh
error: Failed dependencies:
        howl-libs >= 0.9.10 is needed by is needed by is needed by
[root localhost btth]# yum install howl-libs libpangocairo
No Match for argument:
No Match for argument: libpangocairo
Nothing to do
[root localhost btth]# yum update howl-libs libpangocairo
Could not find update match for
Could not find update match for howl-libs
Could not find update match for libpangocairo
No Packages marked for Update/Obsoletion
[root localhost btth]#

Did I mess up the yum command? Or am I missing a repo? or ...??

Fwiw, I tried another way : 

[root localhost btth]# rpm -q howl
[root localhost btth]# rpm -q libcairo
package libcairo is not installed
[root localhost btth]# rpm -q libpangocairo
package libpangocairo is not installed

yum update howl did nothing; so I tried yum install libcairo libpangocairo
-- and got nothing there, either ....  :-(

Beartooth Oldfart, Neo-Redneck, Linux Convert
FC4; Pine 4.63, Pan; Privoxy 3.0.3; 
Dillo 0.8.5, Opera 8.02, Firefox 1.0.6, Epiphany 1.6.1
Remember I have little idea what I am talking about.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]